/* Frontpage elements */
.frontpage .header {
  display: none;
  }
.hero_logo {
  position: absolute;
  top: 1rem;
  left: 50%;
  transform: translateX(-50%);
}

.fp_menu {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
}

/* Main section elements */
.hero {
  height: 65vh;
}

.hero_txt {
  width: 100% !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bg_blue {
  background-color: #002247 !important;
}

.youtube .ba-video-wrapper iframe {
  height: 80%;
}

/* Footer elements */
.link_txt a,
.link_txt a:visited,
.link_txt a:hover,
.link_txt a:active,
.link_txt a:focus {
    color: inherit;
    text-decoration: none;
}

.footrow {
  min-width: 1400px;
  left: 50%;
  transform: translateX(-50%);
}

.copyright {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
}